---
group:
  name: vinta
  description: ''
  projects:
  - name: awesome-python
    description: ''
    mirrorRelease: false
    topic: awesome,collections,python,python-framework,python-library,python-resources
